/* CSS Document - for members.youthline.co.nz */

body {
text-align: center;
margin: 0;
padding: 0;
font-size: 100%;
color:#000000;
background-color:#ffd800;
margin:0px;
font-family: arial, helvetica, sans serif;
}

a {
color:#E6311E;
font-weight:bold;
text-decoration: none;
}
a:hover {
color: #FF5E4D;
}

.center {
margin-left: auto;
margin-right: auto;
width: 827px;
}
#header {
background: none;
height: 3px;
}
#nav {
background: rgb(194, 162, 0) none repeat scroll 0%; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;
height: 90px;
margin-bottom:8px;

}
#nav a {
font-size: 18px;
color: #E6311E;
text-decoration: none;
}
#nav a:hover {
color: #FF5E4D;
}
#nav_links {
height: 30px;
padding-top: 50px;
padding-left: 25px;
text-align: center;
}
.spaced {
margin: 7px;
}
#main_container {
padding-top: 0px;
text-align: left;
border-bottom:solid 15px rgb(194, 162, 0);
}

#left_container {
float: left;
text-align: left;
width: 202px;
margin-top: 4px;
}
#middle_container {
float: left;
text-align: left;
width: 420px;
margin-top: 0px;
margin-right: 3px;
}

#right_container {
float: right;
text-align: left;
width: 202px;
margin-top: 0px;
}
#left {
color: #000;
font-size: 90%;
width: 194px;
margin-left:1px;
margin-right:7px;
}
#middle {
color:#000;
font-size: 90%;
margin-left: 10px;
}
#right {
width: 194px;
margin-left:6px;
margin-right:1px;
}
#right img, #left img {
margin-bottom: 7px;
}
#span_content {
font-size: 90%;
width: 751px;
margin-left: 38px;
}
.collapse {
border-collapse: collapse;
}
h2 {
color: #464647;
padding: 16px 0 0 0;
margin: 0 0 8px 0;
font-size: 130%;
}
li {
list-style-image: url(../images/dot.gif);
}
ul {
padding-left: 12px;
margin-left: 12px;
}

.Table {
    background:#fff;
    color:#000;
    border:1px solid #000;
    border-collapse:collapse;
}

.Table td {
    padding: 4px;
    border:1px solid #999;
}

.tariff th {
background: #b2af96;
text-align: left;
color: white;
padding: 2px 10px 2px 10px;
width: 751px;
}
.tariff td li {
list-style-image:none;
}
.tariff td {
background: #d7d5c5;
padding: 2px 10px 2px 10px;
}
.tariff td.two {
width: 134px;
}
.tariff td.three {
width: 134px;
}



.wide360 {
width:360px;
}

#base {
float: left;
width: 100%;
font-size: 80%;
margin-top: 7px;
}

#base a {

text-decoration: none;
}
.text {
width: 340px;
height: 18px;
border: solid 2px #b2af96;
margin: 2px 40px 2px 0px;
padding-left: 0;
}
.block {
background: #b2af96;
padding: 4px 2px 4px 2px;
margin: 0 0 0 3px;;
width: 225px;
}
.drop_down {
height: 20px;
border: solid 2px #b2af96;
}
.text_area {
width: 340px;
border: solid 2px #b2af96;
}
.button {
background: #b2af96;
}

.standardform p label {
float:left;
width:180px;
text-align:right;
margin-right:5px;
margin-top:5px;
}

.standardform textarea {
height:120px;
margin-left:5px;
}
.standardform p input {
margin:2px;
margin-bottom:5px;
padding:2px;
}

.standardform p input.low {
margin-top:6px;
}

.standardform p input.lower {
margin-top:15px;
}

.standardform fieldset {
border: 1px dotted #000;
margin-top:16px;
margin-left:15px;
margin-right:15px;
width:400px;
padding:10px;
}

.standardform legend {
font-weight:bold;
color:#000;
background-color:#ffd800;
}

/*.warning_green, .warning_orange, .warning_red, .warning_super_urgent {*/
/*    float:left;*/
/*    width:100%;*/
/*    height:100%;*/
/*}*/
.warning_green {
background-color:green;
}

.warning_orange {
background-color:orange;
}

.warning_red {
background-color:red;
}

.warning_super_urgent {
background-color:purple;
}



.pagetitle {
  display: block;
  font-size:17px;
  font-weight:bold;
  text-align:center;
  margin:0px;
  padding:5px;

  border-bottom:solid 1px #999999;
  
}

.tooltip
{
  width: 270px;
  padding: 5px 5px 5px 5px;
  background-color: #000;
  background-repeat: no-repeat;
  font-size: 80%;
  color: #FFFFFF;
}
.formerror
{
 font-size:1em;
 line-height:1.3;
 margin-bottom:5px;
 color: #FF0000;
 font-weight: bold;
}
.hidden
{
  position: absolute;
  left: -1500em;
}
.error
{
 font-size:1em;
 line-height:1.3;
 margin-bottom:5px;
 color: #FF0000;
 font-weight: bold;
}
